/*********************************************************************************************
**										Elements HTML										**
*********************************************************************************************/
html {
	
}

body {
	margin: 0 auto;
	padding: 0.5em;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-size: .8em;
	line-height: 1.4;
	color: black;
	background: white;
	min-width: 840px;
	max-width: 1280px;
}

/* headers et titres */
h1,h2,h3,h4,h5,h6,#main span.title,.block-views .Block-body span.title {
	margin: 0em 0 .5em 0;
	padding-top: 1em;
	line-height: 1.2em;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}

h1 {
	font-size: 1.5em;
	text-indent: 20px;
	background: url('img/fleche-titre.png') left no-repeat;
	background-position: 0 1.2em;
	color: #c4e243;
	border-bottom: 1px dotted #c4e243;
}

h1.title {
	font-size: 1.3em;
}

h2,#main span.title,.block-views .Block-body span.title {
	display: block;
	color: #47423e;
	font-size: 1.2em;
	line-height: 1.5;
	text-indent: 20px;
	margin: 1em 0 .5em 0;
	padding: 0;
	background: url('img/fleche-verte.png') top left no-repeat;
	background-position: 0 5px;
}

h3 {
	font-size: 1.2em;
	color: #47423e;
	font-style: italic;
}

h2:FIRST-LETTER {
	text-transform: capitalize;
}

h4 {
	font-size: 1em;
}

hr {
	border: 1px solid #eceae8;
}

/* listes et paragraphes */
ul,ol {
	margin: .75em 0 .75em 32px;
	padding: 0;
}

p {
	margin: .75em 0;
	text-indent: 0;
	text-align: justify;
}

address {
	margin: .75em 0;
	font-style: normal;
}

/* liens */
a {
	text-decoration: underline;
}

a:link {
	color: #696969;
}

a:visited {
	color: #a19c97;
}

a:hover,a:focus,a:active {
	color: #9ac83a;
}

a img {
	border: none;
}

/* inline */
em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

legend {
	font-size: 1.1em;
}

/* formulaires */
form {
	margin: 0;
	padding: 0;
	border: none;
}

fieldset {
	margin: 5px 0;
	padding: 5px;
	border: 1px solid #000000;
}

input,button,select {
	vertical-align: middle;
}

/*********************************************************************************************
**										Styles génériques									**
*********************************************************************************************/
.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

.italic {
	font-style: italic;
}

.emphase,.important {
	font-weight: bold;
}

.center {
	text-align: center;
}

/* images à gauche et à droite */
.float_gauche {
	float: left;
}

.float_droite {
	float: right;
}

.vert,.color-1,.color-2 {
	color: #9ac83a;
	font-weight: bold;
}

/*********************************************************************************************
**										Layout												**
*********************************************************************************************/
#container {
	width: 100%;
	min-width: 840px;
	position: relative;
}

#header {
	width: 100%;
	min-width: 840px;
	text-align: left;
}

#middle {
	width: 100%;
	margin-bottom: 10px;
	clear: left;
}

#footer {
	width: 100%;
	clear: both;
}

/*********************************************************************************************
**										Header												**
*********************************************************************************************/
	/*===================
	bandeau 
===================*/
div#header_content {
	background: url('img/bg.jpg') left repeat-x;
}

div#bandeau {
	display: block;
	width: 100%;
	height: 63px;
	background: url('img/bandeau.jpg') left no-repeat;
	background-position: 0;
	text-align: left;
	margin: 0;
	padding: 0;
}

div#bandeau img {
	border: 0;
	margin: 0;
	padding: 0;
}

/*===================
	carte 
===================*/
#carte {
	position: absolute;
	right: 30px;
	top: 0px;
	margin: 0;
	padding: 0;
	width: 165px;
	height: 151px;
	background: url('/sites/default/files/images/carte.png') top left
		no-repeat;
	font-size: 0.8em;
}

#carte li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#carte li span {
	position: absolute;
	display: block;
}

#carte li span span {
	display: none;
}

#carte li span.sfhover span {
	position: relative;
	display: block;
	width: 120px;
	left: 0px;
	top: -10px;
	padding: 5px;
	border: 1px solid #47423e;
	background: #fff;
	text-decoration: none;
	color: #47423e;
	filter: alpha(opacity = 80);
	opacity: 0.8;
}

#carte li span.sfhover span a {
	color: #47423e;
}

#carte li span.sfhover span a:hover {
	text-decoration: underline;
}

#carte span.valenciennes {
	top: 83px;
	left: 26px;
	width: 70px;
	height: 10px;
}

#carte span.cambrai {
	top: 98px;
	left: 26px;
	width: 40px;
	height: 10px;
}

#carte span.maubeuge {
	top: 93px;
	left: 104px;
	width: 50px;
	height: 10px;
}

/*=================================
	menus en position header_top 
=================================*/
div#header_top div.block-menu {
	display: block;
	min-width: 840px;
	height: 18px;
	line-height: 18px;
	background-color: #d1e969;
	text-align: left;
	margin-bottom: 5px;
}

div#header_top div.block-menu span.title {
	font-weight: bold;
	display: inline;
	width: 50px;
}

div#header_top div.block-menu ul.menu {
	display: inline;
	list-style-type: none;
}

div#header_top div.block-menu ul.menu li {
	display: inline;
	background: url('img/fleche-grise.png') left no-repeat;
	padding-left: 20px;
}

div#header_top div.block-menu ul.menu li,div#header_top div.block-menu span.title
	{
	font-size: 1em;
	color: #5d5955;
	margin: 5px 10px;
}

div#header_top div.block-menu ul.menu li a {
	font-size: 1em;
	color: #5d5955;
	text-decoration: none;
}

/*====================================
	menus en position header_bottom 
====================================*/
div#header_bottom div.block-menu {
	display: block;
	width: 80%;
	text-align: left;
	position: relative;
	/*z-index:0;*/
	margin: 0;
	min-width: 23px;
	min-height: 23px;
}

div#header_bottom div.block-menu div.inside {
	display: block;
	margin-left: 0;
}

div#header_bottom div.block-menu span.title {
	font-weight: bold;
	display: inline;
	width: 30px;
}

div#header_bottom div.block-menu div.content {
	display: inline;
}

div#header_bottom div.block-menu ul.menu {
	margin-left: 0px;
	padding-left: 0px;
	display: inline;
	list-style-type: none;
}

div#header_bottom div.block-menu ul.menu li {
	display: inline;
	background: url('img/fleche-grise.png') left no-repeat;
	padding-left: 16px;
}

div#header_bottom div.block-menu ul.menu li,div#header_bottom div.block-menu span.title
	{
	font-size: 0.95em;
	color: #5d5955;
	margin: 5px 1px;
}

div#header_bottom div.block-menu ul.menu li a {
	font-size: 1em;
	color: #5d5955;
	text-decoration: none;
}

/* -> arrondi en bas à droite */
div#header_bottom div.block-menu .Block-body {
	position: relative;
	z-index: 1;
	padding: 0px;
}

div#header_bottom div.block-menu .Block-tr,div#header_bottom div.block-menu .Block-br,div#header_bottom div.block-menu .Block-bl,div#header_bottom div.block-menu .Block-tc,div#header_bottom div.block-menu .Block-bc,div#header_bottom div.block-menu .Block-cr,div#header_bottom div.block-menu .Block-cl
	{
	position: absolute;
	z-index: -1;
}

div#header_bottom div.block-menu .Block-tr,div#header_bottom div.block-menu .Block-br,div#header_bottom div.block-menu .Block-bl
	{
	width: 22px;
	height: 22px;
	background-image: url('img/Block-s.png');
}

div#header_bottom div.block-menu .Block-tr {
	top: 0;
	right: 0;
	clip: rect(auto, auto, 11px, 11px);
}

div#header_bottom div.block-menu .Block-bl {
	bottom: 0;
	left: 0;
	clip: rect(11px, 11px, auto, auto);
}

div#header_bottom div.block-menu .Block-br {
	bottom: 0;
	right: 0;
	clip: rect(11px, auto, auto, 11px);
}

div#header_bottom div.block-menu .Block-bc {
	left: 0px;
	right: 11px;
	height: 22px;
	background-image: url('img/Block-h.png');
}

div#header_bottom div.block-menu .Block-bc {
	bottom: 0;
	clip: rect(11px, auto, auto, auto);
}

div#header_bottom div.block-menu .Block-cr,div#header_bottom div.block-menu .Block-cl
	{
	top: 11px;
	bottom: 11px;
	width: 22px;
}

div#header_bottom div.block-menu .Block-cr {
	right: 0;
	clip: rect(auto, auto, auto, 11px);
}

div#header_bottom div.block-menu .Block-cl {
	left: 0;
	clip: rect(auto, 11px, auto, auto);
}

div#header_bottom div.block-menu .Block-cc {
	position: absolute;
	z-index: -1;
	top: 11px;
	left: 11px;
	right: 11px;
	bottom: 11px;
}

/*********************************************************************************************
**										Colonne gauche										**
*********************************************************************************************/
#sidebar-left {
	width: 200px;
	text-align: center;
	float: left;
	clear: right;
	margin: 0;
	margin-top: 0px;
	padding: 0;
	padding-top: 20px;
	background: #eceae8;
}

/*====================================
	quickmenu  
====================================*/
#block-quickmenu-secondary-links {
	background: #eceae8;
	text-align: left;
	padding-bottom: 20px;
}

#block-quickmenu-secondary-links span.inside span.title,#block-quickmenu-secondary-links span.inside div#quick_menu_secondary_links-wrapper,#block-quickmenu-secondary-links span.inside div#quick_menu_secondary_links
	{
	color: #47423e;
	line-height: 30px;
	display: inline;
	padding-left: 10px;
}

#block-quickmenu-secondary-links span.inside span.title {
	font-weight: bold;
}

#block-quickmenu-secondary-links span.inside select {
	width: 100px;
}

/*===================================================
	bloc image du profil affiché au dessus du menu  
===================================================*/
#sidebar-left div#block-block-3 {
	display: block;
	width: 200px;
	background: #eceae8;
	text-align: left;
	margin: 0;
	padding: 0;
}

#sidebar-left div#block-block-3 * {
	margin: 0;
	padding: 0;
}

/*====================================
	menus en position left 
====================================*/
#sidebar-left div.block-menu,#sidebar-left div.block-menu_block {
	background: #eceae8;
	text-align: left;
	margin: 0;
	padding: 0;
}

#sidebar-left div.block-menu .Block-body {
	background: #eceae8;
}

#sidebar-left div.block-menu .inside,#sidebar-left div.block-menu_block .inside
	{
	display: block;
	margin: 0;
	padding: 0;
}

#sidebar-left div.block-menu .inside span.title,#sidebar-left div.block-menu_block .inside span.title
	{
	display: block;
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 0;
	background: #c4e243;
	color: #696969;
	font-weight: bold;
	font-size: 1.2em;
	border-bottom: 3px solid #ffffff;
	line-height: 30px;
	text-indent: 10px;
}

#sidebar-left div.block-menu .inside span.content,#sidebar-left div.block-menu_block .inside span.content
	{
	margin: 0;
	padding: 0;
}

#sidebar-left div.block-menu .inside ul.menu,#sidebar-left div.block-menu_block .inside ul.menu
	{
	background: #d2cecb;
	padding: 0;
	margin: 0;
	border: 0;
}

#sidebar-left div.block-menu .inside ul.menu li,#sidebar-left div.block-menu_block .inside ul.menu li
	{
	display: block;
	margin: 0;
	padding: 3px 0 3px 20px;
	list-style-type: none;
	list-style-image: none;
	color: #ffffff;
	background: #d2cecb;
	background: url('img/plus.gif') left no-repeat;
	background-position: 5px 10px;
	line-height: 25px;
	border-bottom: 1px solid #ffffff;
}

#sidebar-left div.block .inside ul.menu li a {
	display: inline;
	color: #696969;
	text-decoration: none;
}
#sidebar-left div.block-menu .inside ul.menu li ul.menu li,#sidebar-left div.block-menu_block .inside ul.menu li ul.menu li
	{
	display: block;
	margin: 0;
	padding: 3px 0 3px 10px;
	list-style-type: none;
	list-style-image: none;
	color: #ffffff;
	background: #d2cecb;
	background:none;
	background-position: 5px 10px;
	line-height: 14px;
	border:none;
	font-size: 0.85em;
}
/*********************************************************************************************
**										Colonne droite										**
*********************************************************************************************/
#sidebar-right {
	float: right;
	width: 200px;
	text-align: left;
	margin-top: 80px;
}

/*********************************************************************************************
**											Footer											**
*********************************************************************************************/
	/*====================================
	menus en position footer 
====================================*/
#footer .block-menu {
	display: block;
	position: relative;
	top: 5px;
	text-align: center;
	background: url('img/trait-vert-du-bas.gif') bottom center no-repeat;
}

#footer .block-menu div.inside {
	display: block;
	margin: auto;
}

#footer .block-menu span.title {
	display: none;
}

#footer .block-menu div.content {
	display: inline;
}

#footer .block-menu ul.menu {
	display: inline;
	list-style-type: none;
}

#footer .block-menu ul.menu li {
	display: inline;
}

#footer .block-menu ul.menu li,#footer .block-menu span.title {
	font-size: 1em;
	color: #000000;
	margin: 0px 8em;
}

#footer .block-menu ul.menu li a {
	font-size: 0.9em;
	color: #000000;
	text-decoration: none;
}

/*********************************************************************************************
**											Bloc main										**
*********************************************************************************************/
#main {
	position: relative;
	margin: 0;
}

#main.with_left_sidebar {
	margin-left: 250px;
}

#main.with_right_sidebar {
	margin-right: 220px;
}

#main div.content {
	margin-bottom: 20px;
}

div#main .clear-block { /* affichage du contenu sous les menus */
	display: inline-block;
}

/*********************************************************************************************
**											Vues											**
*********************************************************************************************/
	/*====================================
	Actus frontpage 
====================================*/
div#main div.view-actualites h1 {
	display: block;
	margin: 0em 0 .5em 0;
	padding: 0;
	line-height: 1.2;
	color: #47423e;
	background: url('img/trait-sous-titre-agenda.gif') bottom left no-repeat
		;
	background-position: 0 20px;
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
	text-indent: 20px;
}

div#main div.views-row-odd,div#main div.views-row-even {
	display: block;
	width: 100%;
	position: relative;
	min-height: 110px;
	margin: 2em auto;
	background: none;
}

div#main div.views-field-field-image {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}

div#main div.views-field-title span.field-content a,div#main div.views-field-title span.field-content a:visited
	{
	color: #9ac83a;
	text-decoration: none;
	font-weight: bold;
}

div#main div.views-field-field-teaser-value {
	display: inline;
}

div#main div.views-field-field-teaser-value .field-content {
	display: inline;
	text-align: justify;
}

div#main div.views-field-field-teaser-value .field-content p {
	display: inline;
}

/* page de gestion des actus (table) */
div#main table.views-table tbody {
	border: 0;
}

div#main table.views-table thead th {
	border: 0;
}

div#main table.views-table tr.odd,div#main table.views-table tr.even {
	min-height: 110px;
	margin: 2em auto;
	background: none;
	border: 0;
}

div#main table.views-table tbody td.active {
	background: none;
}

div#main table.views-table tbody td.active	select {
	display: none;
}
div#main table.views-table tr.draggable img {
	float:left;
	}
	
div#main table.views-table tr td a.title-actu,
div#main table.views-table tr td a.title-actu:visited
	{
	color: #9ac83a;
	text-decoration: none;
	font-weight: bold;
}

div#main table.views-table tr td.views-field-field-breve-value {
	color: #696969;
}

/*====================================
	Brèves frontpage 
====================================*/
div#main div.view-content div.item-list ul {
	position: relative;
	top: 10px;
}

div#main div.view-content div.item-list ul li {
	color: #9ac83a;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding: 0;
}

div#main div.view-content div.item-list ul li p {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

div#main div.view-content div.item-list ul li span.field-content {
	color: #000000;
}

div.views-field-field-breve-value a {
	text-decoration: none;
}

/*====================================
	Liens frontpage 
====================================*/
div#front-links a {
	display: block;
	float: left;
	width: 50%;
	margin: 2em 0 .5em 0;
	padding: 0;
	color: #5d5955;
	background: url('img/fleche-verte.png') top left no-repeat;
	background-position: 0 5px;
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.2;
	text-indent: 20px;
	text-decoration: none;
}

/*====================================
	Lien vers Actus dans chq actu 
====================================*/
div.actu-footer {
	margin-top: 10px;
}

div.actu-footer a#lien_vers_actus {
	display: block;
	/*position : absolute;*/
	bottom: 0;
	left: 0;
	padding: 0;
	color: #5d5955;
	background: url('img/fleche-verte.png') top left no-repeat;
	background-position: 0 5px;
	line-height: 1.5;
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
	text-indent: 20px;
	text-decoration: none;
}

/*====================================
	Agenda 
====================================*/
.view-calendar-uvhc {
	width: 85%;
}

.calendar-calendar div.date-nav { /*display: inline-block;*/
	background: none;
	border: none;
}

.calendar-calendar td.calendar-agenda-hour {
	font-family: inherit;
}

.calendar-calendar .clear-block { /*display: none !important;*/
	
}

div#main .calendar-calendar div.date-nav {
	display: inline-block !important;
	background: none;
	border: none;
	width: 90%;
}

.date-nav,
.date-nav .pager,
.date-nav-wrapper.clearfix::after {
	clear:none;
	}
.view .date-nav-wrapper .date-prev {
	right: 85px;
	}


/*====================================
	WebTV 
====================================*/
div#main div.view-webtv div.item-list h3 {
	display: inline-block;
	width: 100%;
}

div#main div.view-webtv ul {
	display: block;
	list-style-type: none;
}

div#main div.view-webtv div.view-content div.item-list ul li {
	list-style-type: none;
	float: left;
	width: 200px;
	height: 250px;
	padding: 10px;
	/*text-align: justify;*/
	text-align: right;
}

div#main div.view-webtv div.view-content div.item-list ul li a {
	color: #ffffff;
	font-weight: bold;
}

div#main div.view-webtv ul li:hover {
	background: #eceae8;
}

div#main div.view-webtv ul li div.views-field-field-image-imceimage-path
	{
	float: none;
}

div#main div.view-webtv ul li div.views-field-title {
	display: block;
	/*background: #666666;*/
	color: #464646;
	height: 70px;
	padding: 3px;
	text-align: left;
}

div#main div.view-webtv div.view-content div.views-field-created span.field-content
	{
	font-style: italic;
	font-size: 0.8em;
	color: #696969;
}

/* carousel */
div#main div.view-webtv .jcarousel-skin-tango .jcarousel-container-horizontal
	{
	width: 80%
}

div#main div.view-webtv	.jcarousel-skin-tango .jcarousel-container {
	background: #ffffff;
	border-color: #eceae8;
}

div#main div.view-webtv	.jcarousel-skin-tango .jcarousel-clip-horizontal
	{
	width: 100%;
	height: 325px;
}

div#main div.view-webtv	.jcarousel-skin-tango .jcarousel-item {
	width: 205px;
	height: 255px;
}

div#main div.view-webtv	.jcarousel-skin-tango ul li.jcarousel-item {
	width: 200px;
	height: 300px;
	padding: 10px;
	border: #eceae8 solid 1px;
}

div#main div.view-webtv	.jcarousel-skin-tango ul li.jcarousel-item  div.views-field-title
	{
	width: 200px;
	padding: 0;
	padding-top:10px;
}

div#main div.view-webtv	.jcarousel-skin-tango ul li.jcarousel-item  div.views-field-tid
	{
	font-variant: small-caps;
	color: gray;
	padding-top:7px;
}

div#main div.view-webtv .jcarousel-skin-tango ul li.jcarousel-item  div.views-field-title a
	{
	color: #464646;
	font-weight: normal;
}

div#main div.view-webtv .jcarousel-skin-tango ul li.jcarousel-item  div.views-field-created
	{
	text-align: right;
}

div#main div.view-webtv	.jcarousel-skin-tango .jcarousel-container-horizontal
	{
	padding: 10px 40px;
}

div#main div.view-webtv	.jcarousel-skin-tango {
	margin: 10px auto;
}

div#main div.view-webtv .view-content table {
	margin: 0 auto;
}

div#main div.view-webtv .view-content table	td.views-field {
	text-align: center;
}
div#main div.view-webtv div.views-field-path {
	position: relative;
	background: url(./img/picto-play.png) no-repeat;
	display: block;
	z-index: 20;
	margin-top:-37px;
	left:160px;
	height:24px;
	width:24px;
	}
.img-picto-play {
	width: 24px;
	height: 24px;
	/*position: relative;
	background-image: url(./img/picto-play-big.png);*/
	display: block;
	z-index: 20;
	/*left:160px;
	top:110px;*/
}
/*Boutons*/
div#main div.view-webtv .jcarousel-skin-tango .jcarousel-next-horizontal
	{
	position: absolute;
	top: 134px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(img/next-horizontal.png) no-repeat 0 0;
}

div#main div.view-webtv .jcarousel-skin-tango .jcarousel-next-horizontal:hover
	{
	background-position: -32px 0;
}

div#main div.view-webtv .jcarousel-skin-tango .jcarousel-next-horizontal:active
	{
	background-position: -64px 0;
}

div#main div.view-webtv .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,div#main div.view-webtv .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,div#main div.view-webtv .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active
	{
	cursor: default;
	background-position: -96px 0;
}

div#main div.view-webtv .jcarousel-skin-tango .jcarousel-prev-horizontal
	{
	position: absolute;
	top: 134px;
	left: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(img/prev-horizontal.png) no-repeat 0 0;
}

div#main div.view-webtv .jcarousel-skin-tango .jcarousel-prev-horizontal:hover
	{
	background-position: -32px 0;
}

div#main div.view-webtv .jcarousel-skin-tango .jcarousel-prev-horizontal:active
	{
	background-position: -64px 0;
}

div#main div.view-webtv .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,div#main div.view-webtv .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,div#main div.view-webtv .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active
	{
	cursor: default;
	background-position: -96px 0;
}

/*********************************************************************************************
**									Mode édition											**
*********************************************************************************************/
div.node-form,div.node-form .standard {
	width: 100%;
}

.node-form,.node-form .form-text {
	float: left;
}

.form-item label {
	clear: left;
	padding-top: 10px;
}

.form-item,.container-inline-date {
	margin: 10px auto !important;
	padding: 10px auto;
}

html.js fieldset.collapsible legend a {
	font-weight: bold;
}

html.js fieldset.collapsible .fieldset-wrapper {
	overflow: visible;
}

/*********************************************************************************************
**									Pages annuaire											**
*********************************************************************************************/
	/*====================================
	Recherche 
====================================*/
#annuaire form fieldset {
	border: 1px solid #eceae8;
	padding: 5px;
}

#annuaire form .ligne_form {
	clear: both;
}

#annuaire form label {
	font-weight: bold;
	font-size: 1.1em;
	color: #696969;
	float: left;
	display: inline;
	width: 33%;
	text-align: left;
	height: 20px;
	padding: 10px 5px 5px 0px;
	margin-right: 20px;
	text-indent: 20px;
	background: url('img/fleche-verte.png') left no-repeat;
	background-position: 0pt 10px;
}

#annuaire select,#annuaire input {
	margin: 7px 5px 0 5px;
	width: 340px;
	font-size: 90%;
}

#annuaire form input {
	margin-right: 10px;
}

#annuaire form #boutons {
	text-align: left;
	height: 30px;
	margin: auto 0;
}

#annuaire form .bouton {
	background-color: #eceae8;
	border: 1px solid #c4e243;
	color: #5d5955;
	font-weight: bold;
	width: auto;
}

/*====================================
	Résultats 
====================================*/
#annuaire #nb_resultats {
	text-align: center;
	background-color: #eceae8;
	color: #696969;
	font-size: 1.1em;
	border: 1px solid #c4e243;
}

#annuaire #no_resultats {
	text-align: center;
	background-color: #eceae8;
	color: #696969;
	font-size: 1.1em;
	font-weight: bold;
	border: 1px solid #c4e243;
}

#annuaire #resultats {
	border: 1px solid #eceae8;
}

#annuaire .zebra1 {
	background-color: #eceae8;
	position: relative;
	margin: 5px 0;
	padding: 3px;
}

#annuaire .zebra2 {
	position: relative;
	padding: 3px;
}

#annuaire img {
	position: absolute;
	right: 50px;
	top: 5%;
	height: 90%;
}
/*********************************************************************************************
**									Galerie     											**
*********************************************************************************************/
div#galleria-content {
	text-align:center;
		}
		

div.galleria_container {
	margin: 10px;
	}
div.galleria_container span.caption {
	font-style: italic;
	}
	
/* test galerie 2 */
div.view-Galerie {
	max-width: 1050px;
	}
div.view-Galerie .views-field-field-image-galerie-fid {
	text-align: center;
	}
div.view-Galerie div.field-content {
	text-align:center;
	}
div.view-Galerie div.field-item {
	/*float: left;*/
	display:inline;
	margin:5px;
	}
div.view-Galerie div.field-item img {
	/*border : 1px solid #000000;*/
	}

/*********************************************************************************************
**									Plan du site											**
*********************************************************************************************/
div#main div#node-3458 {
	display: inline-block;
}

/*********************************************************************************************
**									Misc													**
*********************************************************************************************/
div.breadcrumb {
	margin-bottom: 10px;
}

a.translation-link {
	float: right;
	margin-right: 3px;
}

span.submitted {
	display: block;
	width: 90%;
	text-align: right;
	color: #696969;
	font-style: italic;
}

form#user-login label {
	clear: none;
}

.profile { /* pb affichage formulaire de connexion */
	clear: none;
}

#edit-teaser-include-wrapper {
	/* cacher la case à cocher "afficher le résumé en mode pleine page" dans les formulaires de saisie */
	display: none;
}

div.view-filters form div {
	display: block;
	width: 100%;
}

div#main div.tabs ul.clear-block {
	display: inline-block;
	width: 100%;
}

form#workflow-tab-form {
	display: inline-block;
}

/* affichage des nolink dans simplemenu */
ul#simplemenu span.nolink {
	display: block;
	padding: 3px 12px 5px;
}

/* tableau accessible content + workflow */
table.table-nodes a,div#main div.view-workflow-summary table.views-table a
	{
	text-decoration: none;
}

table.table-nodes tbody tr.odd,table.table-nodes tbody tr.odd td.active,div#main div.view-workflow-summary table.views-table tr.odd
	{
	background: #eeeeee;
}

table.table-nodes tbody tr.even,table.table-nodes tbody tr.even td.active,div#main div.view-workflow-summary table.views-table tr.even
	{
	background: #ffffff;
}

div#main div.view-workflow-summary div.view-filters form div {
	width: auto;
}

div#main div.view-workflow-summary table.views-table thead th {
	border-bottom: 3px solid #cccccc;
	color: #696969;
}

div#main div.view-workflow-summary table.views-table td {
	padding: 10px;
}
table {
border-collapse:separate;
}




.field-name-field-image-galerie .galleria-content {
	width:100%;
	height:500px;
	}